﻿body {
	background-color: #ffffff;
	font-family: Arial;
	font-size: 18px;
	direction: ltr;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

a {
	text-decoration: none;
	border: none;
}

img {
	border: none;
	margin: 0;
	padding: 0;
}

.watermark {
	color: #999;
	font-family: Arial;
}

input:focus {
	outline: none;
}
/* ###################################### Master Start ###################################### */

.MasterMainPageHolder {
	float: none;
	width: 1000px;
	margin: auto;
	direction: rtl;
	font-size: 18px;
}


.MasterMainPagePlace {
	float: right;
	width: 1000px;
	position: relative;
}


/* ======================= Right Bar Start ======================= */

.MasterRightBarPlaceHolder {
	float: right;
	width: 276px;
	position: fixed;
	top: 0;
	margin-left: 724px;
}

.MasterLogoHolder {
	float: right;
	width: 158px;
	height: 39px;
	padding-right: 118px;
	padding-top: 84px;
	background: url('images/MasterImages/RanHovavLogo.jpg') center center no-repeat;
	line-height: 27px;
	text-align: right;
	font-size: 25px;
	color: #646464;
	font-weight: bold;
}

.ContactRightFrame {
	float: right;
	width: 276px;
	margin-right: 35px;
	font-size: 16px;
}

.SearchPlaceHolder {
	float: right;
	width: 276px;
	/*margin-top:10px;*/
}

.SearchButton {
	float: right;
	width: 41px;
	height: 35px;
	background: url('images/MasterImages/SearchIcon.jpg') top right no-repeat;
}

.SearchBoxBG {
	float: right;
	width: 212px;
	height: 35px;
	padding-right: 10px;
	margin-top: 2px;
	overflow: hidden;
	background: url('images/MasterImages/SearchBox.jpg') center center no-repeat;
}

.SearchBoxText {
	float: right;
	width: 202px;
	height: 27px;
	padding-top: 5px;
	line-height: 27px;
	font-size: 14px;
	color: #646464;
	background-color: transparent;
	border: none;
}

.MenuPlaceHolder {
	float: right;
	margin-right: 45px;
	margin-top: 10px;
	width: 276px;
	font-size: 16px;
	color: #000000;
	line-height: 38px;
}

.MenuLineHolder {
	float: right;
	width: 198px;
	height: 33px;
	padding-right: 8px;
	background: url('images/MasterImages/MenuRightLine.jpg') right top no-repeat;
}

	.MenuLineHolder:hover, .MenuLineHolderCurrent {
		float: right;
		height: 33px;
		padding-right: 8px;
		font-weight: bold;
		background: url('images/MasterImages/MenuRightLineCurrent.jpg') right top no-repeat;
	}

.MenuLineContent {
	float: right;
	#float:none;
	display: block;
	text-decoration: none;
	color: #000000;
	height: 39px;
	width: 183px;
	padding-right: 15px;
	border-bottom: 1px dashed #bfbfbf;
}

.MenuNumberSpan {
	float: right;
	cursor: pointer;
	display: block;
	width: 30px;
	text-align: right;
	font-weight: bold;
}

.MenuSep {
	float: right;
	width: 203px;
	height: 1px;
	border-bottom: 1px solid #d5d4d5;
	margin: 1px 0px;
}

/* --------- FB Menu Start --------- */
.MenuLineHolderFB {
	float: right;
	width: 198px;
	height: 42px;
	padding-right: 8px;
	background: url('images/MasterImages/MenuRightLine.jpg') right top no-repeat;
}

.MenuLineContentFB {
	float: right;
	margin-top: 1px;
	padding-right: 3px;
	margin-right: -3px;
	display: block;
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
	height: 39px;
	width: 183px;
	padding-right: 15px;
	padding-bottom: 8px;
	background: url('images/MasterImages/MenuFbBg.jpg') bottom right no-repeat;
}

/* --------- FB Menu End --------- */

/* ======================= Right Bar End ======================= */
/* ======================= Main Page Start ======================= */

.MasterRightTopStyle {
	float: right;
	width: 22px;
	height: 495px;
	top: 0;
	right: 0;
	position: absolute;
	background: url('images/MasterImages/MainTopRightLine.jpg') right top no-repeat;
}

.MasterMainPagesPlaceHolder {
	float: left;
	width: 682px;
	min-height: 495px;
	background: url('images/MasterImages/MainBGY.jpg') left center repeat-y;
	position: relative;
	padding-right: 42px;
	min-height: 800px;
}

.MasterMainPageTopHolder {
	float: right;
	width: 682px;
}

.MasterMainPageTopTextLine {
	float: right;
	width: 682px;
	font-size: 34px;
	color: #cccccc;
	text-shadow: 1px 1px white, -1px -1px #444;
	font-weight: bold;
}

.MasterMainPageBreadCrumbsHolder {
	float: right;
	width: 682px;
}

.MasterMainPageHeader {
	float: right;
	width: 682px;
	font-size: 24px;
	font-weight: bold;
	color: #376390;
	text-shadow: 1px 1px white, -1px -1px #444;
	line-height: 42px;
}

.BreadCrumbsPlace {
	float: right;
	width: 682px;
	height: 20px;
	line-height: 20px;
	font-size: 17px;
	color: #545454;
}

.BreadCrumbsPrev {
	float: right;
	display: block;
	margin-left: 11px;
	padding-right: 29px;
	background: url('images/MasterImages/BreadCrumbs.png') right center no-repeat;
	color: #545454;
}

.BreadCrumbsCurrent {
	float: right;
	margin-left: 11px;
	padding-right: 29px;
	background: url('images/MasterImages/BreadCrumbsCurrent.png') right center no-repeat;
}

.HomepageBottomVideos {
	float: right;
}
/* ======================= Main Page End ======================= */
/* ======================= Footer Start ======================= */

.MasterFooterTopLine {
	float: left;
	width: 723px;
	padding-top: 4px;
	background: url('images/MasterImages/FooterTopLine.jpg') left top no-repeat;
}

.MasterFooterBG {
	float: left;
	width: 700px;
	height: 100px;
	background: url('images/MasterImages/FooterBGY.jpg') left bottom repeat-y;
	padding-top: 20px;
	padding-right: 23px;
}

.FooterRightInfo {
	float: right;
	width: 210px;
	line-height: 24px;
	font-size: 16px;
	color: #282828;
	text-align: justify;
}

.FooterSiteMap {
	float: right;
	width: 453px;
	font-size: 15px;
	color: #4d4d4d;
	line-height: 17px;
	text-decoration: none;
	height: 69px;
	overflow: hidden;
	margin-top: 5px;
}

	.FooterSiteMap td {
		text-align: right;
		width: 120px;
		margin-right: 10px;
		vertical-align: top;
		border-left: 1px solid #ffffff;
		padding-right: 31px;
	}

	.FooterSiteMap a {
		font-size: 15px;
		color: #4d4d4d;
		line-height: 16px;
		text-decoration: none;
	}

/* ======================= Footer End ======================= */
/* ======================= Top Bars Start ======================= */

.TopBarsHolder {
	float: left;
	position: absolute;
	top: 0;
	left: 0;
	width: auto;
	margin-top: 49px;
	z-index: 900;
}

.TopBarsLeftLine {
	float: left;
	position: absolute;
	top: 0;
	left: 0;
	width: 14px;
	height: 100%;
	background: url('images/MasterImages/LeftLine.png') left top repeat-y;
	z-index: 902;
}

.TopBarPickingTab {
	float: left;
	width: 85px;
	height: 84px;
	background: url('images/DefaultImages/SideTab.png') top right no-repeat;
	position: relative;
	z-index: 900;
	clear: left;
	overflow: hidden;
}

.TopBarTabIcon {
	float: right;
	position: absolute;
	top: 25px;
	right: 30px;
	max-height: 45px;
}

.BarFBLikeBoxHolder {
	float: left;
	position: absolute;
	left: 15px;
	top: 20px;
	width: 225px;
	height: 255px;
	display: none;
}

.BarBoxHolder {
	float: left;
	position: absolute;
	left: 15px;
	top: 20px;
	width: 225px;
	height: 255px;
	display: none;
}

.DownloadTabContentHolder {
	float: right;
	width: 225px;
	height: 255px;
	overflow: hidden;
}

.DownloadTabTitle {
	float: right;
	width: 225px;
	line-height: 34px;
	font-size: 18px;
	color: #1e1e1e;
	font-weight: bold;
}

.DownloadTabLink {
	float: right;
	width: 225px;
	font-size: 15px;
	font-weight: bold;
	color: #0c314d;
	line-height: 28px;
	text-decoration: underline;
}

.DownloadTabFiles {
	float: right;
	width: 205px;
	font-size: 15px;
	color: #5d5b5b;
	line-height: 28px;
	text-decoration: underline;
	padding-right: 20px;
	background: url('images/DefaultImages/downloadListIcon.gif') right center no-repeat;
}

.ContactTabHolder {
	float: right;
	width: 225px;
	height: 255px;
	font-size: 16px;
	color: #5c5959;
	overflow: hidden;
}

.ContactTabTitle {
	float: right;
	width: 225px;
	font-size: 18px;
	font-weight: bold;
	color: #2e2e2e;
	line-height: 32px;
}

.ContactTabAllTextBoxPlaceHolder {
	float: right;
	width: 225px;
}

.ContactTabTextBoxPlaceHolder {
	float: right;
	width: 225px;
	margin: 2px 0px;
}

.ContactTabTextBoxText {
	float: right;
	width: 55px;
	line-height: 24px;
}

.ContactTabTextBoxHolder {
	float: right;
	width: 137px;
	height: 24px;
	line-height: 31px;
	padding-right: 5px;
	padding-top: 2px;
	background: url('images/DefaultImages/defContactTB.jpg') center center no-repeat;
}

.ContactTabTextBoxClass {
	float: right;
	width: 132px;
	height: 20px;
	background-color: transparent;
	border: none;
}

.ContactTabTextBoxBigHolder {
	float: right;
	width: 137px;
	height: 69px;
	padding-right: 5px;
	padding-top: 2px;
	background: url('images/DefaultImages/defContactTBL.jpg') center center no-repeat;
}

.ContactTabTextBoxBigClass {
	float: right;
	width: 132px;
	height: 62px;
	background-color: transparent;
	border: none;
}

.ContactTabButton {
	float: right;
	width: 142px;
	height: 32px;
	line-height: 32px;
	font-size: 16px;
	font-weight: bold;
	color: #ffffff;
	background: url('images/DefaultImages/defContactButton.jpg') center center no-repeat;
	text-align: center;
	margin-right: 56px;
}

.BlogBoxHolder {
	float: right;
	width: 225px;
	height: 250px;
	font-size: 14px;
	color: #5D5B5B;
	line-height: 20px;
	overflow: hidden;
	padding-right: 5px;
	margin-right: -10px;
}

.BlogBoxTitle {
	float: right;
	display: block;
	width: 225px;
	height: 30px;
	line-height: 30px;
	font-size: 18px;
	color: #2E2E2E;
	overflow: hidden;
}

.BlogBoxDate {
	float: right;
	display: block;
	width: 215px;
	line-height: 20px;
	font-size: 16px;
	color: #5D5B5B;
	margin-right: 10px;
}

.BlogBoxSep {
	float: right;
	width: 220px;
	height: 1px;
	border-bottom: 1px solid #BFBFBF;
	padding-top: 5px;
	margin-bottom: 5px;
}

/* ======================= Top Bars End ======================= */
/* ======================= Newsletter Start ======================= */

.NLHolder {
	float: left;
	width: 1000px;
	position: fixed;
	z-index: 1000;
	bottom: 0;
}

.NLSmallBottomPlace {
	float: left;
	width: 133px;
	height: 27px;
	position: absolute;
	z-index: 1;
	bottom: 0;
	left: 0;
	font-size: 15px;
	font-weight: bold;
	color: #2a4a6d;
	text-align: center;
	background: url('images/MasterImages/newsletterSmall.png') center center no-repeat;
	padding-top: 10px;
	line-height: 27px;
}

.NLOpenBottomPlace {
	float: left;
	width: 0px; /* 245px */
	height: 0px; /* 293px */
	position: absolute;
	z-index: 1000;
	bottom: 0;
	left: 0;
	background: url('images/MasterImages/newsletterBig.png') center center no-repeat;
	overflow: hidden;
}

.NLCloseIcon {
	float: right;
	position: absolute;
	top: 0;
	right: 0;
	width: 40px;
	height: 44px;
	background: url('images/MasterImages/closeNewsletter.png') center center no-repeat;
}

.NLContentHolder {
	float: right;
	width: 190px;
	margin-right: 40px;
	margin-top: 36px;
}

.NLContentTitle {
	float: right;
	width: 176px;
	height: 46px;
	font-size: 18px;
	font-weight: bold;
	color: #30567d;
	line-height: 23px;
	overflow: hidden;
}

.NLContentText {
	float: right;
	width: 150px;
	height: 40px;
	font-size: 14px;
	color: #5b6e81;
	line-height: 20px;
	margin: 5px 0px;
	overflow: hidden;
}

.NLTextBoxHolder {
	float: right;
	width: 190px;
	font-size: 15px;
	color: #4d4d4d;
}

.NLTextBoxBG {
	float: right;
	width: 175px;
	height: 35px;
	background: url('images/MasterImages/newsletterTextbox.png') left center no-repeat;
	padding-top: 9px;
	padding-right: 15px;
	margin-top: -5px;
	margin-right: -5px;
}

.NLTextBoxClass {
	float: right;
	width: 160px;
	height: 25px;
	line-height: 25px;
	background-color: transparent;
	border: none;
}

.NLSubmitButton {
	float: right;
	width: 75px;
	height: 31px;
	line-height: 31px;
	font-size: 16px;
	color: #4d4d4d;
	text-align: center;
	background: url('images/MasterImages/newsletterSubmit.png') center center no-repeat;
	margin-right: 105px;
}

/* ======================= Newsletter End ======================= */


/* ###################################### Master End ###################################### */
/* ###################################### General Start ###################################### */

.GeneralPageHolder {
	float: right;
	width: 595px;
	margin-top: 30px;
	padding-bottom: 20px;
}

.fb-comments {
	margin-top: 10px;
	clear: both;
}

.RequiredFieldValidatorDivClass {
	font-size: 10px;
}

.RequiredFieldValidatorDivContactClass {
	margin-right: 69px;
	font-size: 10px;
}

/* ###################################### General End ###################################### */
/* ###################################### About Start ###################################### */

.AboutPageHolder {
	float: right;
	width: 595px;
	font-size: 16px;
	line-height: 24px;
	color: #545454;
}

/* ###################################### About End ###################################### */
/* ###################################### FAQ Start ###################################### */

.FaqPageHolder {
	float: right;
	width: 595px;
}

.FaqBlockHolder {
	float: right;
	width: 595px;
	border-bottom: 1px dashed #848484;
	margin-bottom: 12px;
	padding-bottom: 12px;
}

.FaqTitle {
	float: right;
	width: 595px;
	font-size: 15px;
	color: #376390;
	line-height: 27px;
}

.FaqQuestion {
	float: right;
	width: 595px;
	line-height: 19px;
	font-size: 14px;
	color: #545454;
}

.FaqAnswer {
	float: right;
	width: 595px;
	line-height: 19px;
	font-size: 14px;
	color: #545454;
	height: 0px;
	overflow: hidden;
}

.FaqOpenAnswerClass {
	float: left;
	height: 26px;
	padding-left: 27px;
	line-height: 26px;
	font-size: 14px;
	color: #333333;
	background: url('images/FaqImages/FaqOpen.png') left center no-repeat;
	cursor: pointer;
}

.FaqCloseAnswerClass {
	float: left;
	height: 26px;
	padding-left: 27px;
	line-height: 26px;
	font-size: 14px;
	color: #333333;
	background: url('images/FaqImages/FaqClose.png') left center no-repeat;
	cursor: pointer;
}

/* ###################################### FAQ End ###################################### */
/* ###################################### Articles Start ###################################### */

.MoreArticlesDiv {
	float: right;
	width: 174px;
	border: 1px solid #bfbfbf;
	border-radius: 10px 0 10px 0;
	margin-left: 25px;
	text-align: center;
	padding: 25px 0 0 0;
	box-shadow: 5px 5px 10px #888;
	height: 140px;
}

.lastArticle {
	float: none;
	clear: both;
	margin-bottom: 50px;
}

.MoreArticlesHeader {
	font-size: 28px;
	color: #030608;
	line-height: 28px;
	margin-bottom: 30px;
	text-decoration: underline;
}

.ArticlePageClass {
	float: right;
	width: 605px;
	font-size: 16px;
	color: #545454;
	line-height: 20px;
}

.ArticleTopSubjectBG {
	float: right;
	width: 190px;
	border: 2px solid #b5b5b5;
	border-radius: 10px 0px 10px 0;
	padding-bottom: 25px;
	box-shadow: 4px 4px 10px;
}

.ArticleTopSubjTitle {
	float: right;
	width: 100%;
	margin: 10px 0;
	text-decoration: underline;
	font-style: italic;
	font-size: 18px;
	color: #233f54;
	text-align: center;
}

.ArticleTopSubjContent {
	float: right;
	margin-right: 10px;
	font-size: 13px;
	color: #6a6a6a;
}

.ArticleTopSubjButton {
	float: right;
	width: 190px;
	height: 29px;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	line-height: 29px;
	text-align: center;
	background: url('images/ArticleImages/ArticleArchiveButton.png') center center no-repeat;
}

.ArticleTopSubjLink {
	float: right;
	display: block;
	text-decoration: none;
	color: #6a6a6a;
	line-height: 20px;
	margin-left: 11px;
}

.ArticleSubjectTitle {
	float: right;
	width: 250px;
	font-size: 20px;
	color: #233f54;
	margin-bottom: 30px;
}

/* ================= List of Articles Start ================= */

.ArticleContentLeftBar {
	margin-left: 20px;
	float: left;
}

.ArticleContentRightBar {
	width: 385px;
	float: right;
}

.ArticleListHolder {
	float: right;
	border-bottom: 1px dashed #848484;
	padding-bottom: 13px;
	margin-bottom: 13px;
}

.ArticlePicFrameHolder {
	float: right;
	width: 76px;
	height: 96px;
	border: 2px solid #ffffff;
}

	.ArticlePicFrameHolder td {
		width: 76px;
		height: 96px;
		vertical-align: middle;
		text-align: center;
	}

	.ArticlePicFrameHolder img {
		max-width: 76px;
		max-height: 96px;
	}

.ArticleReviewTextPlaceHolder {
	float: right;
	width: 290px;
	margin-right: 14px;
}

.ArticleTitleStyle a {
	float: right;
	width: 290px;
	font-size: 18px;
	color: #030608;
	line-height: 22px;
}

.ArticleDateTimeStyle {
	float: right;
	font-size: 13px;
	color: #376390;
	line-height: 17px;
}

.ArticleShortDescStyle {
	float: right;
	width: 290px;
	height: 51px;
	overflow: hidden;
	line-height: 17px;
	margin-top: 10px;
}

.ArticleLinkStyle {
	float: left;
	height: 26px;
	padding-left: 28px;
	font-size: 14px;
	color: #333333;
	line-height: 26px;
	background: url('images/ArticleImages/ReadMore.png') left center no-repeat;
	margin-top: 14px;
}

/* ================= List of Articles End ================= */


.ArticlePageHolder {
	float: right;
	width: 606px;
}

.ArticleTitleHolder {
	float: right;
	width: 606px;
}


.ArticleTitle {
	float: right;
	width: 606px;
	font-size: 18px;
	color: #030608;
	line-height: 19px;
}

.ArticleDate {
	float: right;
	width: 606px;
	font-size: 13px;
	color: #376390;
	line-height: 17px;
}

.ArticleContent {
	float: right;
	width: 606px;
	margin-top: 13px;
	margin-bottom: 10px;
}

.ArticleBackLink {
	float: left;
	line-height: 26px;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	padding-left: 28px;
	background: url('images/ArticleImages/ArticlesBack.png') left center no-repeat;
}

/* ###################################### Articles End ###################################### */
/* ###################################### Laws Start ###################################### */

.LawListHolder {
	float: right;
	width: 595px;
	border-bottom: 1px dashed #848484;
	padding-bottom: 13px;
	margin-bottom: 13px;
}

.LawReviewTextPlaceHolder {
	float: right;
	width: 595px;
	margin-right: 14px;
}

.LawTitleStyle a {
	float: right;
	width: 595px;
	font-size: 18px;
	color: #030608;
	line-height: 22px;
}

.LawDateTimeStyle {
	float: right;
	width: 595px;
	font-size: 13px;
	color: #376390;
	line-height: 17px;
}

.LawShortDescStyle {
	float: right;
	width: 595px;
	height: 51px;
	overflow: hidden;
	line-height: 17px;
	margin-top: 10px;
}

.LawLinkStyle {
	float: left;
	height: 26px;
	padding-left: 28px;
	font-size: 14px;
	color: #333333;
	line-height: 26px;
	background: url('images/ArticleImages/ReadMore.png') left center no-repeat;
	margin-top: 14px;
}

/* ###################################### Laws End ###################################### */
/* ###################################### Contact Start ###################################### */

.ContactPageHolder {
	float: right;
	width: 595px;
}

.ContactPictureSide {
	float: right;
	width: 238px;
}

.ContactPicture {
	float: right;
	width: 196px;
	height: 134px;
	background: url('images/ContactImages/ContactBigPic.png') center center no-repeat;
}

.ContactTextPlaceHolder {
	float: right;
	width: 238px;
	margin-top: 14px;
	font-size: 16px;
	color: #434343;
	line-height: 24px;
}

.ContactPhoneHolder {
	float: right;
	width: 238px;
}

.ContactPhoneTitle {
	float: right;
	width: 202px;
	line-height: 27px;
	height: 27px;
	padding-right: 36px;
	font-size: 20px;
	color: #0f456e;
	background: url('images/ContactImages/ContactPhone.png') right center no-repeat;
}

.ContactPhone {
	float: right;
	width: 202px;
	margin-right: 36px;
}

.ContactAddressHolder {
	float: right;
	width: 238px;
	margin-top: 20px;
}

.ContactAddressTitle {
	float: right;
	width: 202px;
	line-height: 27px;
	height: 27px;
	padding-right: 36px;
	font-size: 20px;
	color: #0f456e;
	background: url('images/ContactImages/ContactAddress.png') right center no-repeat;
}

.ContactAddress {
	float: right;
	width: 202px;
	margin-right: 36px;
}

.ContactTextBoxSide {
	float: right;
	width: 280px;
}

.ContactTextBoxSideTitleHolder {
	float: right;
	width: 245px;
	padding-right: 35px;
	background: url('images/ContactImages/ContactEnvlope.png') right top no-repeat;
}

.ContactTBSTitle {
	float: right;
	width: 245px;
	font-size: 22px;
	color: #0f456e;
	line-height: 29px;
}

.ContactTBSSubtitle {
	float: right;
	width: 245px;
	font-size: 13px;
	color: #376390;
}

.ContactTextBoxPlace {
	float: right;
	width: 280px;
	margin-top: 14px;
}

.ContactTextBoxHolder {
	float: right;
	width: 280px;
	font-size: 16px;
	color: #797979;
	height: 39px;
	line-height: 39px;
	margin: 3px 0px;
}

.ContactTextBoxText {
	float: right;
	width: 69px;
}

.ContactTextBoxBG {
	float: right;
	width: 183px;
	height: 35px;
	background: url('images/ContactImages/ContactTextBox.png') center center no-repeat;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 4px;
}

.ContactTextBoxStyle {
	float: right;
	width: 183px;
	height: 30px;
	border: none;
	background-color: transparent;
	line-height: 30px;
}

.ContactFullMsgHolder {
	float: right;
	width: 280px;
	font-size: 14px;
	color: #797979;
	height: 95px;
	line-height: 29px;
	margin: 3px 0px;
}

.ContactFullMsgText {
	float: right;
	width: 69px;
}

.ContactFullMsgBG {
	float: right;
	width: 183px;
	height: 90px;
	background: url('images/ContactImages/ContactFullMsg.png') center center no-repeat;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 4px;
}

.ContactFullMsgStyle {
	float: right;
	width: 183px;
	height: 75px;
	border: none;
	font-family: Arial;
	background-color: transparent;
}

.ContactSubmitButtonHolder {
	float: right;
	width: 85px;
	height: 38px;
	margin-left: 52px;
	margin-right: 121px;
}

.ContactSubmitButton {
	float: right;
	width: 85px;
	height: 38px;
	line-height: 38px;
	text-align: center;
	font-size: 14px;
	color: #ffffff;
	font-weight: bold;
	background: url('images/ContactImages/ContactSubmitButton.png') center center no-repeat;
}

/* ###################################### Contact End ###################################### */
/* ###################################### Download Start ###################################### */

.DownloadPageHolder {
	float: right;
	width: 595px;
	font-size: 14px;
	color: #545454;
	line-height: 18px;
}

.DownloadFilesHolder {
	float: right;
	width: 595px;
}

.DownloadFilesTitle {
	float: right;
	width: 595px;
	line-height: 24px;
	font-size: 18px;
	color: #376390;
}

.DownloadFilesLinesHolder {
	float: right;
	width: 595px;
}

.DownloadFilesLine {
	float: right;
	width: 475px;
	margin: 18px 0px;
}

.DownloadFilesIconHolder {
	float: right;
	display: block;
	width: 50px;
	height: 60px;
	background: url('images/DownloadImages/PdfIcon.png') center center no-repeat;
	margin-left: 5px;
}

.DownloadFilesIconDocHolder {
	float: right;
	display: block;
	width: 50px;
	height: 60px;
	background: url('images/DownloadImages/docimg.gif') top center no-repeat;
	margin-left: 5px;
}

.DownloadFilesIconPPTHolder {
	float: right;
	display: block;
	width: 50px;
	height: 60px;
	background: url('images/DownloadImages/pptimg.gif') top center no-repeat;
	margin-left: 5px;
}

.DownloadFilesName {
	float: right;
	width: 420px;
	height: 22px;
	line-height: 22px;
	font-size: 15px;
	color: #376390;
	font-weight: bold;
	overflow: hidden;
}

.DownloadFilesContent {
	float: right;
	width: 420px;
	height: 36px;
	overflow: hidden;
}

.DownloadLinksTitle {
	float: right;
	width: 595px;
	line-height: 24px;
	font-size: 18px;
	color: #376390;
}

.DownloadLinksIconHolder {
	float: right;
	display: block;
	width: 50px;
	height: 60px;
	background: url('images/DownloadImages/LinkIcon.png') center top no-repeat;
	margin-left: 5px;
}

.DownloadLinksText {
	float: right;
	width: 420px;
	height: 18px;
	overflow: hidden;
}

.DownloadLinksUrl {
	float: right;
	display: block;
	width: 420px;
	height: 18px;
	overflow: hidden;
}

/* ###################################### Download End ###################################### */
/* ###################################### Dictionary Start ###################################### */

.DicLettersPlace {
	float: right;
	width: 595px;
	font-size: 13px;
	color: #545454;
	line-height: 28px;
}

.DicLetterStyle {
	float: right;
	width: 16px;
	display: block;
	font-size: 13px;
	color: #545454;
	line-height: 28px;
	text-decoration: none;
}

	.DicLetterStyle:hover, .DicLetterStyleCurrent {
		float: right;
		width: 16px;
		display: block;
		font-size: 14px;
		font-weight: bold;
		color: #587706;
		line-height: 28px;
		text-decoration: underline;
	}

.DicDefHolder {
	float: right;
	width: 595px;
	margin-bottom: 24px;
}

.DicDefTitle {
	float: right;
	width: 595px;
	line-height: 21px;
	font-size: 18px;
	color: #376390;
}

.DicDefContent {
	float: right;
	width: 595px;
	font-size: 16px;
	color: #545454;
	line-height: 20px;
}

/* ###################################### Dictionary End ###################################### */
/* ###################################### Default Start ###################################### */

.DefaultPageHolder {
	float: right;
	width: 650px;
	margin-top: 30px;
	padding-bottom: 20px;
}

.DefaultArticlesHolder {
	float: right;
	width: 650px;
}

.DefaultArticlePlace {
	float: right;
	width: 180px;
}

.DefaultArticleTitle {
	float: right;
	width: 180px;
	height: 28px;
	font-size: 17px;
	color: #0f456e;
	line-height: 28px;
	overflow: hidden;
	margin-bottom: 16px;
}

.DefaultArticlePictureHolder {
	float: right;
	width: 180px;
}

.DefaultArticlePictureFrame {
	float: right;
	width: 178px;
	height: 58px;
	margin: 15px 0px;
	border: 1px solid #e0e0e0;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	overflow: hidden;
}

	.DefaultArticlePictureFrame img {
		max-width: 178px;
	}

.DefaultArticleShortDesc {
	float: right;
	width: 180px;
	height: 100px;
	overflow: hidden;
	line-height: 20px;
	font-size: 15px;
	color: #646464;
	margin: 7px 0px;
}

.DefaultArticleReadMoreHolder {
	float: right;
	width: 180px;
}

.DefaultArticleReadMore {
	float: right;
	display: block;
	width: 57px;
	height: 24px;
	line-height: 24px;
	padding-left: 30px;
	font-size: 17px;
	color: #333333;
	text-align: right;
	background: url('images/DefaultImages/IndexReadMore.png') left center no-repeat;
}

.DefaultArticleSep {
	float: right;
	width: 2px;
	height: 180px;
	margin-top: 50px;
	margin-left: 18px;
	margin-right: 18px;
	border-right: 1px solid #afafaf;
	border-left: 1px solid #ffffff;
}

.DefaultAboutHolder {
	float: right;
	width: 490px;
	height: 147px;
	margin-top: 35px;
	padding-right: 160px;
	padding-top: 23px;
	background: url('images/DefaultImages/DefaultAboutFrame.png') center center no-repeat;
}

.DefaultAboutPlace {
	float: right;
	width: 435px;
	height: 98px;
	font-size: 16px;
	color: #646464;
	line-height: 20px;
	overflow: hidden;
}

.DefaultAboutReadMore {
	float: right;
	display: block;
	height: 24px;
	font-size: 17px;
	color: #333333;
	padding-left: 29px;
	line-height: 24px;
	text-align: right;
	background: url('images/DefaultImages/IndexAboutReadMore.png') left center no-repeat;
	margin-top: 3px;
}

.DefaultBottomHolder {
	float: right;
	width: 646px;
	padding-right: 4px;
}

.DefaultBottomRight {
	float: right;
	width: 350px;
	font-size: 16px;
	line-height: 17px;
	color: #565b5d;
}

.DefBottomRightTitle {
	float: right;
	width: 422px;
	font-size: 22px;
	color: #0f456e;
	line-height: 48px;
}

.DefBottomRightContentHolder {
	float: right;
	width: 360px;
	margin-bottom: 10px;
}

.DefBottomRightContentTitle {
	float: right;
	width: 360px;
	line-height: 19px;
	font-size: 16px;
	color: #0f456e;
	height: 19px;
	overflow: hidden;
	margin-bottom: 10px;
}

.DefBottomRightContentText {
	float: right;
	width: 360px;
	height: 52px;
	overflow: hidden;
	font-size: 16px;
	line-height: 17px;
	color: #565b5d;
	margin-bottom: 5px;
}

.DefBottomRightReadMore {
	float: right;
	display: block;
	width: 57px;
	height: 24px;
	line-height: 24px;
	padding-left: 30px;
	font-size: 17px;
	color: #333333;
	text-align: right;
	background: url('images/DefaultImages/IndexReadMore.png') left center no-repeat;
}

.DefaultBottomLeft {
	float: right;
	width: 250px;
	margin-right: 35px;
}

.DefBottomLeftTitle {
	float: right;
	width: 175px;
	font-size: 22px;
	color: #0f456e;
	line-height: 48px;
}

.DefBottomLeftContentTitle {
	float: right;
	width: 175px;
	line-height: 19px;
	font-size: 16px;
	color: #0f456e;
	height: 38px;
	overflow: hidden;
	margin-bottom: 10px;
}

.DefBottomLeftContentText {
	float: right;
	width: 250px;
	height: 40px;
	overflow: hidden;
	font-size: 16px;
	line-height: 19px;
	color: #565b5d;
	margin-bottom: 8px;
}

/* ============= Top Banner Start ============= */
.HomepageVideoDiv {
	border: 1px solid black;
	position: absolute;
	left: 90px;
	top: 135px;
	width: 345px;
	height: 200px;
	z-index: 1;
}

.VideoDivLink {
	position: relative;
}

.VideoDIvPlayBtn {
	position: absolute;
	width: 72px;
	height: 72px;
	bottom: 30%;
	right: 27%;
	cursor: pointer;
}

.DefaultTopBannerHolder {
	float: right;
	width: 601px;
}

.TopBannerStep1 {
	float: right;
	width: 600px;
	height: 58px;
	padding-top: 28px;
}

.TopBannerImageHolder {
	width: 600px;
	height: 58px;
	float: right;
	margin-right: -20px;
	margin-top: 10px;
}

	.TopBannerImageHolder.stage1 {
		background: url('images/DefaultImages/Progress_Bar_Stage1.png') right center no-repeat;
	}

	.TopBannerImageHolder.stage2 {
		background: url('images/DefaultImages/Progress_Bar_Stage2.png') right center no-repeat;
	}

	.TopBannerImageHolder.stage3 {
		background: url('images/DefaultImages/Progress_Bar_Stage3.png') right center no-repeat;
	}

	.TopBannerImageHolder.stage4 {
		background: url('images/DefaultImages/Progress_Bar_Stage4.png') right center no-repeat;
		position: absolute;
		bottom: 10px;
	}

.TopBannerStepTitle {
	float: right;
	width: 550px;
	font-size: 28px;
	color: #36618e;
	font-weight: bold;
	line-height: 32px;
}

.TopBannerYesNoHolder {
	float: right;
	width: 370px;
	height: 120px;
	position: absolute;
	top: 140px;
	right: 20px;
}

.TopBannerYesNoPlace {
	float: right;
	width: 370px;
}

.TopBannerOptionHolder {
	float: right;
	line-height: 27px;
	font-size: 18px;
	color: #646464;
	margin-left: 40px;
}

.TopBannerOptionText {
	float: right;
}

.CustAreaCheckBoxHolder {
	float: right;
	margin-right: 10px;
}

.TopBannerOption {
	float: right;
	height: 27px;
	background: url('images/DefaultImages/bannerNo.png') left center no-repeat;
	line-height: 27px;
	font-size: 18px;
	color: #646464;
	padding-left: 30px;
	margin-left: 40px;
	width: 20px;
}

.TopBannerOptionClick {
	float: right;
	height: 27px;
	background: url('images/DefaultImages/bannerYes.png') left center no-repeat;
	line-height: 27px;
	font-size: 18px;
	color: #646464;
	padding-left: 30px;
	margin-left: 40px;
	width: 20px;
}

.TopBannerStepButtonHolder {
	float: right;
	width: 196px;
	margin-top: 52px;
}

.TopBannerChangeStepButton {
	float: right;
	width: 87px;
	height: 40px;
	line-height: 40px;
	font-size: 14px;
	font-weight: bold;
	background: url('images/DefaultImages/bannerPrev.png') center center no-repeat;
	color: #646464;
	margin-left: 10px;
	text-align: center;
	cursor: pointer;
}

	.TopBannerChangeStepButton:hover {
		float: right;
		width: 87px;
		height: 40px;
		line-height: 40px;
		font-size: 14px;
		font-weight: bold;
		background: url('images/DefaultImages/bannerNext.png') center center no-repeat;
		color: #ffffff;
		margin-left: 10px;
		text-align: center;
		cursor: pointer;
	}

.TopBannerStep2 {
	float: right;
	width: 584px;
	height: 312px;
	padding-top: 28px;
	padding-right: 17px;
}

.TopBannerStep3 {
	float: right;
	width: 584px;
	height: 312px;
	padding-top: 28px;
	padding-right: 17px;
}

.TopBannerStep4 {
	float: right;
	width: 584px;
	height: 312px;
	padding-top: 28px;
	padding-right: 17px;
}

.TopBannerContactHolder {
	float: right;
	width: 370px;
	height: 182px;
	position: absolute;
	top: 102px;
	right: 20px;
}

.TopBannerTextBoxesHolder {
	float: right;
	width: 360px;
}

.TopBannerTBHolder {
	float: right;
	width: 180px;
	font-size: 16px;
	color: #4d4d4d;
}

.TopBannerTBTitle {
	float: right;
	width: 170px;
	margin-right: 10px;
}

.TopBannerTBBG {
	float: right;
	width: 155px;
	height: 34px;
	background: url('images/DefaultImages/bannerTextBox.png') center center no-repeat;
	padding-right: 15px;
	padding-top: 3px;
}

.TopBannerTB {
	float: right;
	width: 145px;
	height: 25px;
	line-height: 25px;
	background-color: transparent;
	border: none;
}

.TopBannerContactButton {
	float: right;
	width: 177px;
	height: 35px;
	background: url('images/DefaultImages/bannerSubmitButton.png') center center no-repeat;
	line-height: 35px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	color: #ffffff;
	margin-right: 90px;
	margin-top: 10px;
}

/* ============= Top Banner End ============= */

/* ###################################### Default End ###################################### */
/* ------------------- PageNumbers Start ------------------- */
/*
.PageIndexPlaceHolder
{
    clear:right;
    float:left;
    #float:right;
    width:300px;
    height:28px;
    padding-top:10px;
    margin-bottom:20px;  
    margin-left:220px;
}

.IndexHolder
{
    margin:auto;  
    text-align:right;
    #width:300px;
}
*/

.navigate-number, .navigate-current {
	float: left;
	display: block;
	margin-left: 1px;
	font-size: 12px;
	width: 22px;
	height: 20px;
	text-decoration: none;
	color: #a6a6a6;
	font-weight: bold;
	line-height: 20px;
	padding-right: 2px;
	text-align: center;
	background: url('images/ArticleImages/PageNumberBG_Other.png') center center no-repeat;
	overflow: hidden;
}

	.navigate-number:hover {
		background: url('images/ArticleImages/PageNumberBG_Other.png') center center no-repeat;
		color: #000000;
	}

.navigate-current {
	background: url('images/ArticleImages/PageNumberBG_Current.png') center center no-repeat;
	padding-top: 20px;
	height: 0px;
}

.navigate-prev {
	display: none;
	float: left;
	margin-left: 1px;
	font-size: 12px;
	width: 22px;
	height: 20px;
	text-decoration: none;
	color: #000000;
	font-weight: bold;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	background: url('images/VideoImages/PageNumberBG_Other.jpg') center center no-repeat;
}

.navigate-next {
	display: none;
	float: left;
	margin-left: 1px;
	font-size: 12px;
	width: 22px;
	height: 20px;
	text-decoration: none;
	color: #000000;
	font-weight: bold;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	background: url('images/VideoImages/PageNumberBG_Other.jpg') center center no-repeat;
}

/* ------------------- PageNumbers End ------------------- */
/* ###################################### Search Page Start ###################################### */


.SearchPageClass {
	clear: right;
	width: 595px;
	float: right;
	min-height: 500px;
	padding-bottom: 60px;
}

.SearchNumberClass {
	clear: both;
	font-size: 16px;
	color: #37638F;
	font-weight: bold;
	float: right;
	width: 40px;
}

.SearchArticleTitleClass {
	clear: both;
	font-size: 17px;
	color: #162c42;
	font-weight: bold;
	margin-bottom: 20px;
	margin-top: 20px;
	float: right;
}

.SearchNumberClass {
	clear: both;
	font-size: 16px;
	color: #37638f;
	font-weight: bold;
	float: right;
	width: 40px;
}

.SearchArticleNameClass {
	font-size: 16px;
	color: Black;
	font-weight: normal;
}

.SearchGoToClass {
	font-size: 13px;
	color: Navy;
	font-weight: bold;
	margin-right: 5px;
}

.SearchArticlePlaceHolderClass {
	margin-bottom: 10px;
	line-height: 20px;
}

/* ###################################### Search Page Start ###################################### */
/* ###################################### Videos Start ###################################### */

.VideoBigPlaceHolder {
	float: right;
	width: 410px;
}

.VideosPlaceHolder {
	float: right;
	width: 440px;
}

.VideoHolder {
	float: right;
	width: 180px;
	height: 195px;
	margin: 0px 10px 20px 10px;
}

.VideoTitle {
	float: right;
	width: 180px;
	font-size: 18px;
	color: #030608;
	line-height: 22px;
	height: 44px;
	overflow: hidden;
}

.VideosFrame {
	float: right;
	width: 180px;
	height: 127px;
	border: 2px solid #848484;
	position: relative;
}

.VideoDate {
	text-align: center;
	font-style: italic;
	color: #233f54;
}

.VideosPicTD {
	width: 180px;
	height: 127px;
	vertical-align: middle;
	text-align: center;
}

.VideoPlayIcon {
	width: 35px;
	height: 35px;
	top: 45px;
	right: 70px;
	background: url('images/VideoImages/VideoPlayIcon.png') center center no-repeat;
}

.VideoPlayIconVideosPage {
	float: right;
	display: block;
	position: absolute;
}
/* ###################################### Videos End ###################################### */


/* ###################################### forum start ###################################### */

.numTableclass {
	margin: auto;
}

.ForumCloseAnswerClass {
	position: absolute;
	top: 0;
	right: 0;
}

.ForumSubHolderClass {
	width: 590px;
	float: right;
	padding-bottom: 10px;
	padding-top: 20px;
}

.ForumSubNameClass {
	display: block;
	background: url('images/ForumImages/Forum_Header_Back.jpg') no-repeat right top;
	border-bottom: thin solid #b0b0b0;
	border-top: 1px dashed #b0b0b0;
	height: 30px;
	padding-top: 7px;
	font-size: 18px;
	font-weight: bold;
	color: #153d4e;
	padding-right: 45px;
}

	.ForumSubNameClass:hover {
		background: url('images/ForumImages/Forum_Header_Back_Selected.jpg') no-repeat right top;
		border-bottom: thin solid #b0b0b0;
		border-top: 1px dashed #b0b0b0;
		font-size: 20px;
	}

.ForumSubNameOpenClass {
	background: url('images/ForumImages/Forum_Header_Back_Selected.jpg') no-repeat right top;
	border-bottom: thin solid #b0b0b0;
	border-top: 1px dashed #b0b0b0;
	display: block;
	margin-bottom: 15px;
	padding: 0 10px;
	height: 28px;
	padding-top: 7px;
	font-size: 18px;
	font-weight: bold;
	color: #153d4e;
	padding-right: 45px;
}

.ForumSubNameCloseClass {
	display: block;
	background: url('images/ForumImages/Forum_Header_Back.jpg') no-repeat right top;
	border-bottom: thin solid #b0b0b0;
	border-top: 1px dashed #b0b0b0;
	height: 28px;
	padding-top: 7px;
	font-size: 18px;
	font-weight: bold;
	color: #153d4e;
	padding-right: 45px;
}

	.ForumSubNameCloseClass:hover {
		background: url('images/ForumImages/Forum_Header_Back_Selected.jpg') no-repeat right top;
	}

.ForumSubContentClass {
	color: #70706e;
	font-size: 14px;
	padding: 14px;
}

.ForumTitleClass {
	background: url('images/ForumImages/ForumSubjectIcon.png') no-repeat center right;
	width: 220px;
	float: right;
	margin-right: 30px;
	padding-right: 40px;
	color: #1a4a5f;
	font-size: 14px;
	margin-bottom: 10px;
	text-decoration: underline;
}

.BottomForumClass {
	background: url(images/ForumImages/ForumBGBottom.png) no-repeat bottom right;
	width: 100%;
	float: right;
	padding-bottom: 14px;
}

.CenterForumClass {
	background: url(images/ForumImages/ForumBGCenter.png) repeat-y right;
	width: 100%;
	float: right;
}

.TopForumClass {
	background: url(images/ForumImages/ForumBGTop.png) no-repeat top right;
	width: 100%;
	float: right;
}

.ForumMenuHolderClass {
	height: 34px;
	width: 100%;
	float: right;
	color: #153d4e;
	font-size: 16px;
	line-height: 34px;
}

.ForumMenuTopicClass {
	width: 290px;
	float: right;
	margin-right: 30px;
}

.ForumMenuSentbyClass {
	width: 165px;
	float: right;
}

.ForumMenuDateClass {
	width: 105px;
	float: right;
}

.ForumLineHolderClass {
	width: 100%;
	float: right;
	padding-top: 13px;
	overflow: hidden;
}

.ForumTitleHoldeClass {
	width: 320px;
	float: right;
	overflow: hidden;
}

.ForumLineTopicClass {
	cursor: pointer;
	float: right;
	margin-right: 30px;
	background: url('images/ForumImages/ForumSubjectIcon.png') no-repeat center right;
	float: right;
	margin-right: 30px;
	padding-right: 40px;
	color: #1a4a5f;
	font-size: 14px;
	margin-bottom: 10px;
	display: block;
}

.ForumLineTopicClass2 {
	background: url('images/ForumImages/FormCommentIcon.png') no-repeat center right;
	color: #2b7595;
}

.ForumSeparatorClass {
	float: right;
	width: 100%;
	height: 1px;
	border-bottom: solid 1px #d3d3d3;
	margin-right: 2px;
}

.ForumLineSentbyClass {
	width: 120px;
	float: right;
	color: #6a6a69;
	font-size: 14px;
}

.ForumLineDateClass {
	float: right;
	color: #6a6a69;
	font-size: 14px;
}

.ForumLineContentClass {
	padding-right: 30px;
	width: 630px;
	overflow: hidden;
	float: right;
	min-height: 30px;
}

.ForumAttacheFileLinkButton {
	color: #6a6a69;
	font-size: 14px;
	line-height: 30px;
	text-indent: 5px;
	padding-right: 30px;
	color: #6a6a69;
	font-size: 14px;
	width: 630px;
	overflow: hidden;
	line-height: 20px;
	float: right;
}

.ForumAttacheFile {
}

.ForumActionLineClass {
	width: 100%;
	float: right;
	color: #1a4a5f;
	font-size: 14px;
	text-decoration: underline;
	height: 25px;
	border-top: solid 1px #d3d3d3;
	position: relative;
	#position:inherit;
}

.ForumReplayClass {
	display: block;
	color: #1a4a5f;
	padding: 7px 50px;
	float: right;
}

	.ForumReplayClass:hover {
		color: #cc202e;
	}

.ForumPrintClass {
	display: block;
	color: #1a4a5f;
	padding: 7px 50px;
	float: right;
}

	.ForumPrintClass:hover {
		color: #cc202e;
	}

.ForumAddressClass {
	display: block;
	color: #1a4a5f;
	padding: 7px 50px;
	float: right;
	cursor: pointer;
}

	.ForumAddressClass:hover {
		color: #cc202e;
	}

.ForumAlertClass {
	display: block;
	color: #1a4a5f;
	padding: 7px 50px;
	float: right;
}

	.ForumAlertClass:hover {
		color: #cc202e;
	}

.ForumHolderClass {
	width: 100%;
	float: right;
	height: 40px;
	overflow: hidden;
}

.floater {
	float: right;
}

.ForumHolder2Class {
	width: 100%;
	float: right;
	overflow: hidden;
	border: solid 2px #539dbf;
}

.ForumAddQuestion {
	background: url('images/ForumImages/ForumAddQuestion.png') no-repeat top right;
	display: block;
	width: 108px;
	height: 40px;
	float: left;
	padding-right: 40px;
	margin-left: 90px;
	color: White;
	font-size: 16px;
	font-weight: bold;
	line-height: 40px;
}

.AddForumMessageClass {
	border: 1px solid black;
	background-color: #d5d5d5;
	opacity: 0.9;
	position: absolute;
	z-index: 2;
	left: 90px;
	margin-top: 40px;
	top: 120px;
}

.ForumHolderTextBox {
	float: right;
	width: 270px;
}

	.ForumHolderTextBox .TextLabelClass {
		float: right;
		width: 70px;
		font-size: 14px;
		color: #666664;
		padding-top: 10px;
	}

	.ForumHolderTextBox .TextBoxHolderClass {
		float: right;
		height: 31px;
		width: 182px;
		background: url('images/ForumImages/ForumTextBox.png') center center no-repeat;
	}

	.ForumHolderTextBox .MyTextBoxClass {
		float: right;
		width: 173px;
		height: 24px;
		margin-top: 3px;
		margin-right: 5px;
		border: none;
		background-color: transparent;
	}

	.ForumHolderTextBox .validationHolderClass {
		float: left;
		height: 12px;
		width: 182px;
	}

	.ForumHolderTextBox .ValidetorClass {
		font-size: 10px;
	}

.ForumFormRightClass {
	width: 270px;
	margin: 30px 10px;
	padding: 10px;
	float: right;
}

.ForumHolderMultiTextBox {
	float: right;
	width: 270px;
}

	.ForumHolderMultiTextBox .TextLabelClass {
		float: right;
		width: 70px;
		font-size: 14px;
		color: #666664;
		padding-top: 10px;
	}

	.ForumHolderMultiTextBox .TextBoxHolderClass {
		float: right;
		height: 163px;
		width: 184px;
		background: url('images/ForumImages/ForumMultiTextBox.png') center center no-repeat;
	}

	.ForumHolderMultiTextBox .MyTextBoxClass {
		float: right;
		width: 180px;
		height: 24px;
		margin-top: 3px;
		margin-right: 5px;
		border: none;
		background-color: transparent;
		height: 163px;
		overflow: hidden;
	}

	.ForumHolderMultiTextBox .validationHolderClass {
		float: left;
		height: 12px;
		width: 184px;
	}

	.ForumHolderMultiTextBox .ValidetorClass {
		font-size: 10px;
	}

.ForumFormLeftClass {
	float: right;
	width: 326px;
	margin-top: 40px;
}

.ForumFormTextClass {
	color: #666664;
	font-size: 13px;
	float: right;
	width: 100%;
}


.FileUploadHolderDivClass {
	float: right;
	width: 100%;
	margin-top: 12px;
}

	.FileUploadHolderDivClass .Imageholderclass {
	}

	.FileUploadHolderDivClass .ImageClass {
	}

	.FileUploadHolderDivClass .UplouadButtonHolderClass {
		width: 100%;
		float: right;
	}

	.FileUploadHolderDivClass .UploadTextClass {
		color: #66669a;
		font-size: 14px;
		line-height: 30px;
		width: 70px;
		height: 30px;
		float: right;
	}

	.FileUploadHolderDivClass .FileUploadClass {
		width: 69px;
		float: right;
		margin-right: 5px;
	}

	.FileUploadHolderDivClass .TextHolderBoxClass {
		float: right;
		height: 31px;
		width: 182px;
		background: url('images/ForumImages/ForumTextBox.png') center center no-repeat;
	}

	.FileUploadHolderDivClass .TextBoxClass {
		float: right;
		width: 182px;
		height: 24px;
		margin-top: 3px;
		margin-right: 5px;
		border: none;
		background-color: transparent;
	}

.ForumAddQuestion2 {
	background: url('images/ForumImages/ForumButton.png') no-repeat top right;
	width: 134px;
	height: 36px;
	text-align: center;
	float: right;
	margin: 10px 80px;
	color: White;
	font-size: 16px;
	font-weight: bold;
	line-height: 40px;
}

.footerHolder {
	clear: both;
	float: none;
	color: #545454;
	font-weight: bold;
	padding-top: 5px;
}

/* ###################################### forum END ###################################### */

